.mt-5 {
  margin-top: 7.5rem !important;
}

.me-0 {
  margin-right: 0rem !important;
}

.mb-3 {
  margin-bottom: 4.5rem !important;
}

.mb-4 {
  margin-bottom: 6rem !important;
}

.mb-5 {
  margin-bottom: 7.5rem !important;
}

.ms-0 {
  margin-left: 0rem !important;
}

.ms-auto {
  margin-left: auto !important;
}

.p-0 {
  padding: 0rem !important;
}

.pt-0 {
  padding-top: 0rem !important;
}

.pt-3 {
  padding-top: 4.5rem !important;
}

.pt-4 {
  padding-top: 6rem !important;
}

.pt-5 {
  padding-top: 7.5rem !important;
}

.pt-7 {
  padding-top: 10.5rem !important;
}

.pe-3 {
  padding-right: 4.5rem !important;
}

.pb-3 {
  padding-bottom: 4.5rem !important;
}

.pb-5 {
  padding-bottom: 7.5rem !important;
}

.ps-3 {
  padding-left: 4.5rem !important;
}

